<?xml version="1.0" encoding="utf-8"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:oasis:names:tc:entity:xmlns:xml:catalog http://www.xbrl.org/2016/taxonomy-package-catalog.xsd">
  <rewriteURI uriStartString="https://www.bancaifis.it/esef/2024-12-31/" rewritePrefix="../www.bancaifis.it/2024-12-31/" />
</catalog>